CERTFR-2018-AVI-555 : Vulnérabilité dans Prim’X ZoneCentral (15 novembre 2018)

Une vulnérabilité a été découverte dans Prim’X ZoneCentral. Elle permet à un attaquant de provoquer une atteinte à la confidentialité des données.

%d blogueurs aiment cette page :